Subject: Re: [PATCH v2 0/3] net: dsa: SERDES support for mv88e632x family

From: "Russell King (Oracle)" <[email-masked]>
Date: Thu, 13 Jul 2023 16:42:11 +0100

On Thu, Jul 13, 2023 at 05:34:25PM +0200, Andrew Lunn wrote:
> > we did understand Andrew's request indeed, however we were not able to
> > backport your series quickly to the version we are able to test on the
> > HW.
> 
> But your own patchset has been tested on net-next by yourself? So it
> should be trivial to use "b4 am <threadid>" to get Russells patchset,
> apply them on top of net-next, and then add your patches as well.

And it's even easier as today I submitted a patch set on top of current
net-next - not that there were any conflicts.

https://lore.kernel.org/netdev/[email-masked]/T/#t

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!